Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 12:17:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sana                    Bot:  Hi again! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:01 PM, 29th Sep                     sana                    I bought jeans from my last order i want to exchnage the siZe i went to 2 stores and the pants arent there I want to know where i can find the jeans to exchange size           04:02 PM, 29th Sep                   mayar                   Hi Sana ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:02 PM, 29th Sep                     sana                    Order number 9503268542           04:02 PM, 29th Sep                     sana                    I bought jeans from my last order i want to exchnage the siZe i went to 2 stores and the pants arent there I want to know where i can find the jeans to exchange size           04:02 PM, 29th Sep                     sana                             04:03 PM, 29th Sep                   mayar                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Max store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max  store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:04 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            04:04 PM, 29th Sep                     sana                    You didnt help           04:04 PM, 29th Sep                     sana                    I went to 2 stores they dont have it           04:04 PM, 29th Sep                     sana                    You need to check which store its available so i can go there           04:04 PM, 29th Sep                     sana                    I went to 2 stores           04:05 PM, 29th Sep                   mayar                   We do not have exchange policy           04:06 PM, 29th Sep                   mayar                   Kindly return the item whiten 14 days           04:06 PM, 29th Sep                     sana                    Ok tell me which store i can find this jeans ill buy it from there and return           04:06 PM, 29th Sep                   mayar                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:  ·You can contact our customer support team on 800-629823to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Max store across the UAE.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:06 PM, 29th Sep                     sana                    WHERE CAN I FIND THE JEANS WHICH STORE           04:06 PM, 29th Sep                     sana                    Are you stupid? Or robot? I want to buy new one tell me which shop i can find it in           04:07 PM, 29th Sep                   mayar                   Kindly share a screenshot of the item           04:07 PM, 29th Sep                     sana                    I did           04:07 PM, 29th Sep                     sana                             04:07 PM, 29th Sep                     sana                    Shops in Sharjah or Dubai           04:08 PM, 29th Sep                     sana                    I went to festival and maeism           04:08 PM, 29th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:11 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            04:11 PM, 29th Sep                     sana                    Which shop?           04:11 PM, 29th Sep                   mayar                   We will check with our team then you will be  contacted on your mail           04:12 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            04:12 PM, 29th Sep                     sana                    ??           04:12 PM, 29th Sep                     sana                    Ok when?           04:13 PM, 29th Sep                   mayar                   Whiten 24 hours           04:14 PM, 29th Sep                   mayar                   Is there anything else i can help you with?           04:14 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162626